<?php

return [
'competences'                     => 'Compétences',
'experiences'                     => 'Expériences',
'personnalite'                    => 'Personnalité',
'etudes'                          => 'Etudes',
'contact'                         => 'Contact',
'telecharger'                     => 'Télécharger le cv',
'developpeurWeb'                  => 'Développeur Web',
'Email'                           => 'Adresse Email',
'habitation'                      => 'Lieu d’habitation : Bruxelles',
'naissance'                       => 'Date de naissance : 1 juillet 1991',
'permis'                          => 'Permis de conduire',
'portfolio'                       => 'Mon portfolio',
'MaJ'                             => 'Dernière mise à jour du site',
'language'                        => 'Language de programmation',
'base'                            => '(base)',
'autres'                          => 'Autres',
'seo'                             => 'notion S.E.O',
'titreLangues'                    => 'Langues',
'langues'                         => 'Français (langue maternelle), Anglais ',
'tfe'                             => 'Travail de fin d\'étude',
'mdcarre'                         => 'Réalisation du site “www.mdcarre.be"',
'taches'                          => 'Tâches effectuées :',
'codeigniteur'                    => 'Utilisation de Codeigniter',
'rechercheContactClient'          => 'Recherche et prise de contact avec le client',
'maquette'                        => 'Réalisation d’un wireframe et d’une maquette',
'dynamique'                       => 'Réalisation d’un site dynamique',
'administrateur'                  => 'Réalisation d’une interface administateur',
'stage'                           => 'Stage en entreprise',
'nomEntreprise'                   => 'Nom de l’entreprise',
'wordpress'                       => 'Construction complète d’un site sur wordpress (Talent digital)',
'autresClients'                   => 'Intervention auprès d’autres clients',
'CQ'                              => 'Contrôleur qualité et assemblage soudure :',
'assemblage'                      => 'Assemblage de composants spatiaux',
'chaineAssemblage'                => 'Contrôle de la chaine d’assemblage et contrôle de la conformité des dossiers avant la remise au client.',
'moulage'                         => 'Contrôle de la qualité du moulage',
'gardiennage'                     => 'Agent de gardiennage',
'survaillanceSite'                => 'Surveillance de site (jour/nuit)',
'surveillanceMagasin'             => 'Surveillance de magasin (jour/nuit)',
'qualite'                         => 'Qualité',
'perseverent'                     => 'Persévérent',
'minutieux'                       => 'Minutieux',
'ALecoute'                        => 'A l\'écoute',
'moto'                            =>  'La moto',
'informatique'                    => 'L\'informatique',
'jeuxvideos'                      => 'Les jeux vidéos',
'sortiesEntresAmis'               => 'Les sorties entre amis',
'formationJs'                     => '2019 -(Octobre -> Aujourd\'hui) Formation en autodidacte - The complete JavaScript course (Udemy) par Jonas Schmedtmann',
'formationLaravel'                => '2019 -(Août -> Septembre) Formation en autodidacte - Formation Laravel 5 par "Les teachers du net"',
'bes'                             => 'brevet d’enseignement supérieur',
'autodidacte'                     => 'Formation en autodidacte html/css',
'ulb'                             => 'Examen d’admission universitaire à l’ulb',
'tobback'                         => 'Diplome d’agent de gardiennage( loi Tobback)',
'psycho'                          => 'Première Annee en psychologie - Marie haps',
'bachelier'                       => 'Bachelier en informatique de gestion',
'prenom'                          => 'Prénom',
'nom'                             => 'Nom',
'telephone'                       => 'Téléphone',
'sujet'                           => 'Sujet',
'texte'                           => 'Tapez votre texte ici...',
'envoyer'                         => 'Envoyer',
'mentions'                        => 'Mentions légales',
'back'                            => 'Retourner vers le site',
'menuAdministrateur'              =>'Menu d\'accueil pour l\'administrateur',
'loginsAdministrateur'            =>'Menu pour changer les logins administrateurs',
'sectionRealisations'             =>'Menu administrateur pour modifier la section \'Nos réalisations\'',
'sectionContact'                  =>'Menu de modification de la section \'Contact\'',
'accueilSite'                     =>'Page d\'accueil du site',
'connectionAdministrateur'        =>'Interface de connexion administrateur',
'mdCarre'                         =>'MdCarre | Réalisé avec Codeigniter',
'IFOSUP'                          =>'IFOSUP | Réalisé avec Codeigniter',





];
